## libnfnetlink 1.0.1

=== debian/changelog ===
libnfnetlink (1.0.1-3) unstable; urgency=medium

  * [54caaa4] Handle symlink to directory conversion in a policy conform way.
    Usage of maintscript helpers needs a predepend on dpkg. (Closes: #736310)

 -- Alexander Wirt <formorer@debian.org>  Tue, 15 Apr 2014 23:44:14 +0200

libnfnetlink (1.0.1-2) unstable; urgency=low

  * [0ea816f] Imported Upstream version 1.0.1
              (Closes: #699204)
  * [ee23dbe] Bump standards version and debhelper version
  * [674fed5] Move to 3.0 for getting bz2 support
  * [8cc4c93] Update maintainer field
  * [e9834ad] Update Vcs-* fields
  * [d4b137c] Play nicer with git
  * [63bbed0] Add misc depends
  * [1ec36bf] wrap-and-sort
  * [cab9e24] Add multiarch stuff
  * [f3dc6bb] convert package to dh7
  * [c54ff15] Bump dh compat to 9 (hardening)
  * [edd28ca] Fix filepattern for package installation

 -- Alexander Wirt <formorer@debian.org>  Sat, 18 May 2013 13:46:25 +0200

libnfnetlink (1.0.0-1.1+libtool) unreleased; urgency=low

  * Use dh-autoreconf to update libtool at build time, in order to fix an x32
    build failure.

 -- Daniel Schepler <schepler@debian.org>  Sun, 27 Jan 2013 15:26:08 -0800

libnfnetlink (1.0.0-1.1) unstable; urgency=low

  [ David Prevot ]
  * Non-maintainer upload.
  * iftable: fix incomplete list of interfaces via nlif_query. RTM_GETLINK
    with NLM_F_DUMP returns a multi-part netlink message. The existing code
    only handled the first message of it, thus, ignoring the remaining
    interfaces. This causes a bug in conntrackd. Report 8b15e48 from upstream.
    (Closes: #684863).

 -- Christian Perrier <bubulle@debian.org>  Tue, 01 Jan 2013 19:19:15 +0100

libnfnetlink (1.0.0-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release (Closes: #545914)

  [ Alexander Wirt ]
  * Bump standards version (no changes)
  * Move debug package to section debug

 -- Alexander Wirt <formorer@debian.org>  Sun, 13 Sep 2009 21:43:53 +0200

libnfnetlink (0.0.41-1) unstable; urgency=low

  [ Max Kellermann ]
  * New upstream release
    - increased shlibs version because the symbol nlif_get_ifflags was
      added
  * Priority "extra"

  [ Alexander Wirt ]
  * bump standards version 

 -- Alexander Wirt <formorer@debian.org>  Thu, 02 Apr 2009 10:18:29 +0200

libnfnetlink (0.0.39-1) unstable; urgency=low

  * New upstream release

 -- Alexander Wirt <formorer@debian.org>  Tue, 22 Jul 2008 23:09:10 +0200

libnfnetlink (0.0.38-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release (Closes: #491884)

  [ Alexander Wirt ]
  * Bump standards version (No changes) 

 -- Alexander Wirt <formorer@debian.org>  Tue, 22 Jul 2008 22:56:54 +0200

libnfnetlink (0.0.33-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release
  * priority changed to "extra"
  * Standards-Version 3.7.3

 -- Alexander Wirt <formorer@debian.org>  Fri, 21 Mar 2008 22:30:43 +0100

libnfnetlink (0.0.30-2) unstable; urgency=low

  * Build depend on libtool (Closes: #451450) 

 -- Alexander Wirt <formorer@debian.org>  Fri, 16 Nov 2007 08:50:07 +0100

libnfnetlink (0.0.30-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release (Closes: #448777)

  [ Alexander Wirt ]
  * Fix distclean call in rules file
  * Move compat from rules file to debian/compat
  * Make package Bin NMU safe

 -- Alexander Wirt <formorer@debian.org>  Mon, 12 Nov 2007 11:33:36 +0100

libnfnetlink (0.0.25-1) unstable; urgency=low

  * new upstream release
  * bumped soversion to 0

 -- Max Kellermann <max@duempel.org>  Tue, 13 Mar 2007 08:17:32 +0100

libnfnetlink (0.0.16-1) unstable; urgency=low

  * initial debian release (Closes: #388613)

 -- Max Kellermann <max@duempel.org>  Thu, 21 Sep 2006 18:04:29 +0200
