=== debian/watch ===
version=3

http://ftp.netfilter.org/pub/libnfnetlink/libnfnetlink-(\S+).tar.bz2
