=== debian/watch ===
version=4
opts=pgpmode=auto https://www.netfilter.org/pub/libnfnetlink/libnfnetlink-(\S+).tar.bz2
